Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0421

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0421
Last Modified 10 Sep 2008 03:04:37
Published 11 May 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0421

Summary

The process_bug.cgi script in Bugzilla allows remote attackers to execute arbitrary commands via shell metacharacters.

Vulnerable Systems

Application

  • Mozilla Bugzilla 2.8


References

BID - 1199

BUGTRAQ - 20000510 Advisory: Unchecked system(blaat $var blaat) call in Bugzilla 2.8


Last Updated: 27 May 2016 10:35:42